Ir para conteúdo
Noticias
  • NOVIDADE!!! Solução para remoção conta FRP Moto G4 Plus Patch 1 de Junho de 2017 via EMMC, veja sobre CLICANDO AQUI

Seja bem vindo ao Clan GSM visitante

O fórum Clan GSM é o maior fórum de suporte dedicado e totalmente exclusivo para técnicos em manutenção e reparação de Celulares. Para visualizar, baixar e navegar por todo o fórum é necessário um cadastro, no entanto, em nossa comunidade só são aceito técnicos em telefonia móvel seja você iniciante ou avançado.

 

AOS USUÁRIOS NÃO TÉCNICOS: Nos reservamos o direito de não aceitar nenhum cadastro de pessoas que não trabalham em nosso ramo de telefonia, todo cadastro de usuário não técnico será excluído e nenhum posts é respondido.

AOS TÉCNICOS CELULARES: Todos os técnicos em celulares são bem vindos em nossa comunidade, seja você iniciante ou avançado, compartilhe suas dúvidas e experiências no maior fórum para técnicos GSM do Brasil.

 

Clan SOFT - SERVIDOR DE DOWNLOADS PARA TÉCNICOS!

É técnico? Então você precisa estar atualizado com um serviço de downloads exclusivo e profissional. O Clan SOFT é essencial para técnicos que não tem tempo para ficar procurando firmwares, softwares e procedimentos pela internet, como você.

https://www.clansoft.net/

 

Entre para seguir isso  
maycon odell

Versão nova smart card error!

Posts Recomendados

Boa tarde amigos. Eu estou com minha SeTool3 aqui na versão V0.914041

Eu to querendo atualizar ela, para fazer outros modelos SonyEricsson. Como por exemplo o F305 que não tem nessa versão.

Estou tentando instalar esta versão V1.1280 indicada pelo nosso amigo Wellington neste post;

http://www.clangsm.com.br/vb/7/169/50/4-atualiza%E7%F5es-setool-box3-13.html#post204653

Mas está dando este erro na hora de abrir o programa. [segue em Print]

Conteúdo protegido!

    Você precisa efetuar um cadastro para visualizar links, imagens e muitas áreas do fórum.

Alguém sabe como me ajudar a solucionar este erro? Eu tinha conseguido fazer funcionar uma vez, mas tive que formatar o pc e acabei esquecendo o que fiz antes :S

Compartilhar este post


Link para o post
Compartilhar em outros sites

Boa tarde amigos. Eu estou com minha SeTool3 aqui na versão V0.914041

Eu to querendo atualizar ela, para fazer outros modelos SonyEricsson. Como por exemplo o F305 que não tem nessa versão.

Estou tentando instalar esta versão V1.1280 indicada pelo nosso amigo Wellington neste post;

http://www.clangsm.com.br/vb/7/169/50/4-atualiza%E7%F5es-setool-box3-13.html#post204653

Mas está dando este erro na hora de abrir o programa. [segue em Print]

[ATTACH=CONFIG]29524[/ATTACH]

Alguém sabe como me ajudar a solucionar este erro? Eu tinha conseguido fazer funcionar uma vez, mas tive que formatar o pc e acabei esquecendo o que fiz antes :S

Sr. utiliza essa versão do link abaixo e faça o teste!

http://www.clangsm.com.br/vb/7/169/50/4-atualiza%E7%F5es-setool-box3-3.html

Compartilhar este post


Link para o post
Compartilhar em outros sites

Sr. utiliza essa versão do link abaixo e faça o teste!

http://www.clangsm.com.br/vb/7/169/50/4-atualiza%E7%F5es-setool-box3-3.html

Obrigado amigo! Consegui fazer funcionar com este link http://www.clangsm.com.br/vb/7/169/50/4-atualiza%E7%F5es-setool-box3-3.html#post31278 , como eu percebi aqui. Box não atualizada funciona até 1.01. A partir disso é só box atualizada.

Obrigado! Pode encerrar!

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante
Este tópico está impedido de receber novos posts.
Entre para seguir isso  



×